

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sun,
10 Feb 2008 08:48:33 +0800 (HKT)
Received: from wa-out-1112.google.com (wa-out-1112.google.com [209.85.146.176])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m1A0mVZJ051511	for <[email-masked]>;
Sun, 10 Feb 2008 08:48:32 +0800 (HKT)
Received: by wa-out-1112.google.com with SMTP id j37so1272049waf.7 for
<[email-masked]>; Sat, 09 Feb 2008 16:48:20 -0800 (PST)
Received: by 10.142.11.2 with SMTP id 2mr7613891wfk.223.1202604500753; Sat,
09 Feb 2008 16:48:20 -0800 (PST)
Received: by 10.143.161.6 with SMTP id n6cs909045wfo; Sat,
09 Feb 2008 16:48:20 -0800 (PST)
Received: by 10.35.62.19 with SMTP id p19mr16106378pyk.4.1202604500085; Sat,
09 Feb 2008 16:48:20 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id u6si20343499pyb.23.2008.02.09.16.48.17; Sat,
09 Feb 2008 16:48:20 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m18EpWnp001857; Sat,
09 Feb 2008 18:47:16 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14768558 for [email-masked]; Sat,
09 Feb 2008 18:47:16 -0600
Received: from relay01.cites.uiuc.edu (relay01.cites.uiuc.edu [128.174.4.23])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1A0lFIs017323 for
<[email-masked]>; Sat, 09 Feb 2008 18:47:15 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay01.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1A0l8UO019228 for
<[email-masked]>; Sat, 09 Feb 2008 18:47:15 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1A0l8rB010593 for
<[email-masked]>; Sat, 09 Feb 2008 18:47:08 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1A0l804010584 for [email-masked]; Sat, 09 Feb 2008 18:47:08 -0600
Date: Sat, 09 Feb 2008 18:47:08 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-NW: Subj/significant Tropical Weather Advisory For The Western
And
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802090058
Original-recipient: rfc822;[email-masked]
__CP_MEDIA_BODY 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

ABPW10 PGTW 100000
MSGID/GENADMIN/NAVPACMETOCCEN PEARL HARBOR HI/JTWC//
SUBJ/SIGNIFICANT TROPICAL WEATHER ADVISORY FOR THE WESTERN AND
/SOUTH PACIFIC OCEANS REISSUED/100000Z-100600ZFEB2008//
RMKS/
1. WESTERN NORTH PACIFIC AREA (180 TO MALAY PENINSULA):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY: NONE.
2. SOUTH PACIFIC AREA (WEST COAST OF SOUTH AMERICA TO 135 EAST):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY:
(1) THE AREA OF CONVECTION PREVIOUSLY LOCATED NEAR 14.4S
137.6E, IS NOW LOCATED NEAR 15.5S 138.8E, APPROXIMATELY 420 NM WEST
OF CAIRNS, AUSTRALIA. RECENT INFRARED IMAGERY AND A MORNINGTON
ISLAND RADAR LOOP INDICATE INCREASED LOW LEVEL CYCLONIC TURNING IN
THE GULF OF CARPENTARIA. A 091942Z SSMI 85 GHZ MICROWAVE IMAGE SHOWS
AN OVERALL INCREASE IN PERSISTENT DEEP CONVECTION. A 2112Z QUIKSCAT
PASS SHOWS 15 TO 20-KNOT UNFLAGGED WINDS. AN UPPER LEVEL ANTICYCLONE
LOCATED TO THE WEST OF THE SYSTEM CONTINUES TO PROVIDE GOOD OUTFLOW
ALOFT AND LOW TO MODERATE VERTICAL WIND SHEAR. MAXIMUM SUSTAINED
SURFACE WINDS ARE ESTIMATED AT 15 TO 20 KNOTS. MINIMUM SEA LEVEL
PRESSURE IS ESTIMATED TO BE NEAR 1000 MB. DUE TO THE INCREASED LOW
LEVEL ORGANIZATION, THE POTENTIAL FOR THE DEVELOPMENT OF A
SIGNIFICANT TROPICAL CYCLONE WITHIN THE NEXT 24 HOURS IS UPGRADED TO
FAIR.
(2) NO OTHER SUSPECT AREAS.
3. JUSTIFICATION FOR REISSUE: UPGRADED AREA IN PARA 2.B.(1) TO FAIR.
FORECAST TEAM: ALPHA//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.